 @import url('https://vesinhproclean.com/catalog/view/theme/church/stylesheet/fonts/MavenPro-Regular.ttf');
@import url('https://vesinhproclean.com/catalog/view/theme/church/stylesheet/fonts/MavenPro-Bold.ttf');
@import url('https://vesinhproclean.com/catalog/view/theme/church/stylesheet/fonts/MavenPro-Black.ttf');

 @font-face {
    font-family: "Maven Pro";
    src: url(catalog/view/theme/church/stylesheet/fonts/MavenPro-Regular.ttf);
    font-style:normal;
    font-display:swap;
}

@font-face {
    font-family: "Maven Pro Bold";
    src: url(catalog/view/theme/church/stylesheet/fonts/MavenPro-Bold.ttf);
    font-weight: bold;
    font-style:normal;
    font-display:swap;
}

@font-face {
    font-family: "Maven Pro Bolder";
    src: url(catalog/view/theme/church/stylesheet/fonts/MavenPro-Black.ttf);
    font-weight: bolder;
    font-style:normal;
    font-display:swap;
}
 #footer.custom-footer p{
     color:#000 !important;
 }
 #footer strong,
 #footer.custom-footer p.copyright a,
 .custom-social-icons li i,
 h1.text-color-light.custom-secondary-font.font-weight-bold.mb-xs,
 .breadcrumb>li a span,
 .breadcrumb>li+li:before{
     color:#207fc2 !important;
 }
 #footer .custom-text-color-2{
     color:#000 !important;
 } 
 #footer.custom-footer{
     background:#fff !important;
 }
 .custom-hr-color-1 {
    background: #eeeeee !important;
}
@media (min-width:992px){
    .logo-footer{
        width:50%;
    }
} 
#header.header-narrow .header-logo img{
    margin:0;
        width:100%;
    height:auto;
}
#header.header-narrow .header-body{
    padding:0;
}
html #header .header-nav-main nav > ul > li.dropdown-full-color.dropdown-primary a{
    font-size:13px;
}
@media (min-width:992px){
    #header.header-narrow .header-body .row{
        display:flex;
        align-items:center;
    }
}
.custom-thumb-info-2 .thumb-info-caption .thumb-info-caption-text .des_short{
        overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    min-height:50px;
}
.custom-thumb-info-2 .thumb-info-caption .thumb-info-caption-text h4{
    min-height:53px;
}
article.custom-post-blog {
    margin-bottom:15px;
}  
section.section.section-no-border {
    border: 0;
}
html section.section-secondary {
    background-color: #207fc2 !important;
}
html .scroll-to-top {
    background: #207fc2;
}
a:hover {
    color: #38ff07;
}  
.rev_slider .tp-mask-wrap .tp-caption.btn{
    display:none;
}  
.custom-img-responsive-center {
    margin: 0 auto;
    display: none;
} 

h1,h2,h3,h4,h5,h6,span,strong,p,button,a{
        font-family: "Maven Pro";
} 
.module_html h2{
    font-weight:bold;
}  
.service-about_image_right{
    padding:50px 0;
} 
.feedback__item-text{
    font-size:16px;
}
.feedback__item-text i{
        font-size: 35px;
    color: #207FC2;
}
.custom-thumb-info-post-infos ul:before{
    display:none;
}
.kieu-tin-tuc .thumb-info-caption h4 a{
 overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;   
}
.kieu-tin-tuc .custom-thumb-info-2 .thumb-info-caption p{
    margin-bottom:0;
}
#footer{
    padding-top:40px
}
@media (min-width:992px){
    .feedback__item-text{
            text-align: center;
    width: 80%;
    margin: 0 auto;
    }
    .feedback__item .row{
        display:flex;
        align-items:center;
    }
} 